up:
  comments: 'Migrate tag nodes'
  migration:
    -
      filters:
        -
          type: 'NodeType'
          settings:
            nodeType: 'UpAssist.Neos.Taxonomy:Tag'
      transformations:
        -
          type: ChangeNodeType
          settings:
            newType: 'UpAssist.Neos.Taxonomy:Document.Tag'
    -
      filters:
        -
          type: 'NodeType'
          settings:
            nodeType: 'UpAssist.Neos.Taxonomy:TagFolder'
      transformations:
        -
          type: ChangeNodeType
          settings:
            newType: 'UpAssist.Neos.Taxonomy:Document.TagFolder'
    -
      filters:
        -
          type: 'NodeType'
          settings:
            nodeType: 'UpAssist.Neos.Taxonomy:TagResults'
      transformations:
        -
          type: ChangeNodeType
          settings:
            newType: 'UpAssist.Neos.Taxonomy:Content.TagResults'
    -
      filters:
        -
          type: 'NodeType'
          settings:
            nodeType: 'UpAssist.Neos.Taxonomy:TagTree'
      transformations:
        -
          type: ChangeNodeType
          settings:
            newType: 'UpAssist.Neos.Taxonomy:Content.TagTree'

down:
  comments: 'Not available'
